BODY{
  /*font-family:"Trebuchet MS", Helvetica, sans-serif;*/
  font-family:arial;
  font-size: 12px;
  background-image:url(images/bckgrd.jpg);
  background-repeat:repeat;
  background-position: top center;
}

#all_header{
position: relative;
float:left;
width:100%;
margin:0 auto;
  background-image:url(images/bckgrd_header.png);
  background-repeat:repeat-x;
  background-position: top center;
}

#all{
position: relative;
margin:0 auto;
width:1005px;
}

#all1{
position: relative;
float:left;
clear:none;
width:1005px;
/*background: url(images/bckgrd_container.png) no-repeat center bottom;*/
}

#site_header{
position: absolute;
width:100%;
height: 198px;
}
#top_menu{
position: absolute;
top:5px;
right:0px;
width:950px;
}


#top_shadow_container{
position: absolute;
top: 0;
left:0;
left:21px;
width:964px;
height:17px;
z-index:49;
background: url(images/top_shadow.png) repeat-x;
}


#container{
position: relative;
float:left;
clear:none;
margin-top:198px;

width:886px;
padding-left:59px;
padding-right:60px;
padding-bottom:20px;/*95*/
background: url(images/bckgrd_container.png) center bottom no-repeat;
}


#content_frame{
position: relative;
float:left;
clear:none;
width:863px;
padding-left:10px;
padding-right:10px;
padding-bottom:0;
background: white;
}

#content{
position: relative;
float:left;
clear:none;
width:100%;
padding:10px 0;
}
.content_home{
line-height:1.5;
}

.quicklinks{
position: relative;
float:left;
clear:none;
}

.cate_breadcrumb{
color:#9fa1a4;
}
.cate_breadcrumb A{
  color:#9fa1a4;
}
.cate_breadcrumb A:hover{
text-decoration: underline;
color:#9fa1a4;
}

/*SEARCH*/

#search_form_container{
  clear: both;
  position:relative;
  z-index:900;
  /*margin: 256px 0px 0px 55px;*/
  margin: 0;
}

#inputString{
  width:300px;
  height:18px;
  padding:0;
  margin:0;
  margin-left: 5px;
  background:none;
  /*border:0px;*/
  background-color:#fff;
  font-weight:bold;
  font-size:15px;
}
#button_search_now{
  /*position: absolute;
  left:0px;
  top:30px;
  */
}

.suggestionsBox {
		position: absolute;
		left: 0px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		/*background-color: #212427;*/
		background-color: #fff;
		z-index:999;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		/*border: 2px solid #000;*/
    border:2px solid #666;	
		color: #000;
	}
	
	#autoSuggestionsList {
		margin: 0px;
		padding: 0px;
	}
	
	#search_form_container A{
	 color:#000;
  }
	
      .suggestionsBox TD{
        padding:5px 10px;
        color:#3D4B76;
      }     
        .suggestionsBox TD A{
          font-size:12px;
          font-family:arial;
          color:#3D4B76;
        }
/*eof_SEARCH*/
        
.alpha_link{
  color:#0000ff;
  font-size:12px;
  text-decoration:underline;
  font-weight:bold;
}

.alpha_on{
  border:1px solid #000;
  background-color:#e6e6e6;
}


/*bof_DIRECTORY*/
TABLE.contacts_list_item {
border:1px solid #aaa;
background: #fff;
}


/*eof_DIRECTORY*/

#all2{
position: relative;
float:left;
clear:none;
width:1005px;
/*background: url(images/bckgrd_container.png) no-repeat center bottom;*/
}



.footer_label{
  margin:auto;
  width:964px;
  padding:0px 0px 20px 0px;
  height:50px;
  font-size:11px;
  
}
    .footer_label TD{
      font-weight:;
    }
    
    .footer_label A{
      color:#000;
    }
    

.prod_list_col_left{
  text-align:left;
  width:220px;/*264*/
  padding-left:34px;
  padding-right:10px;
  background: url(images/prod_list_box.png) no-repeat;
}
.prod_list_col{
  text-align:left;
  width:252px;/*264*/
  height:227px;/*232*/
  padding-top:5px;
  padding-left:6px;
  padding-right:6px;
  background: url(images/prod_list_box.png) no-repeat;
}
.prod_list_col_right{
  text-align:left;
  width:248px;/*264*/
  padding-left:6px;
  padding-right:10px;
  background: url(images/prod_list_box_right.png) no-repeat;
}

DIV.prod_list_image{
position: relative;
float:left;
clear:both;
display:block;
  margin-left:9px;
  padding-bottom:8px;
}

DIV.prod_list_name{
position: relative;
float:left;
clear:both;
  font: normal 12px arial;
  height:86px;
  overflow:hidden;
}

.prod_list_descr{
  font: normal 12px arial;
color:#9fa1a4;
height:24px;
overflow:hidden;
}

.prod_list_links{
position: relative;
float:left;
clear:both;
font-size:11px;
}
.prod_list_price{
font-size:11px;
color:#0E46B2;
}


.button_share{
width:50px;
height:26px;
background: url(images/button_share.png) no-repeat;
}
.button_share:hover{
background-image: url(images/button_share_on.png); 
cursor: pointer;
}
.button_enquire{
width:50px;
height:26px;
background: url(images/button_enquire.png) no-repeat;
}
.button_enquire:hover{
background-image: url(images/button_enquire_on.png); 
cursor: pointer;
}

.prod_info_price{
  color:#0E46B2;
  font-size: 12px;  
}
.prod_info_name{
  font-size: 12px;
  color:#777777;
  font-weight: bold;
}
.prod_info_descr{
  font: normal 12px arial;
color:#9fa1a4;
}

#menu {
	margin-top: 5px;
}

#menu li a {
    padding: 13px 35px 19px;
}

.prod-desc {
    margin: 10px 0;
}

#content .prod-desc * {
    font-size: 12px;
    line-height: 14px;
}

.nav-next {
    margin-right: -5px;
}

.nav-prev {
    margin-left: -5px;
}

#content td a.sqr-button {
	background: url(images/button_grey.png) 0 0 no-repeat;
	padding: 8px 0;
	text-align: center;
	font-size: 11px;
	color: white;
	display: block;
	width: 50px;
	float: left;
	margin-right: 10px;
}

#content td a.sqr-button:hover {
	background-image: url(images/button_orange.png);
	text-decoration: none;
}

#top_adddress {
    font-size: 11px;
    position: absolute;
    right: 280px;
    text-align: right;
    top: 55px;
    white-space: pre;
}

#top_adddress strong {
    color: #0E46B2;
}

#top_phone {
    position: absolute;
    font: bold 22px Verdana;
    position: absolute;
    right: 20px;
    top: 155px;
    color: white;
}

.pp_hoverContainer .pp_next, .pp_hoverContainer .pp_previous {
    display: none;
}

.pp_gallery * {
    display: none;
    visibility: hidden;
}

.prod_list_image img {
    border: 2px solid #0E46B2;
}

.panel-content.panel img {
    border:3px solid #0E46B2;
}